@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin:0px;
padding:0px;
border:0px;
outline:0px;
font-size:100%;
vertical-align:baseline;
font-family: Arian AMU, sylfaen !important;
}

body {
margin:0px;
padding:0px;
background-color:#881714;
}


.fix_wtd {
width:980px;
height:auto;
margin:0px auto;
}

#header {
width:100%;
height:72px;
background-image:url('../pics/header_bg.png');
margin:0px auto;
}

#top_menu {
float:left;
margin:0px;
padding:0px;
border-bottom:1px solid #fff;
height:72px;
}
#top_menu li {
float:left;
list-style:none;
border-right:2px solid #999;
height:68px;
}
#top_menu li a div:first-child {font-size:14px;}
#top_menu li a div:last-child {font-size:12px;}
#top_menu li:last-child {border:none;}
#top_menu li a.selected {color:#fff;}
#top_menu li a {
float:left;
color:#999;
font-weight:bold;
text-align:center;
text-decoration:none;
text-transform:uppercase;
width:194px;
margin-top:25px;
}


#wrapper {
width:980px;
margin:10px auto;
min-height:600px;
background-image:url('../pics/wrap_bg.png');
}

#columbs tr td {vertical-align:top;}
#columbs {position:relative;margin:15px 10px;display:inline-block;}

.col_line {
width:1px;
border-left:1px solid #999;
}
.col {
width:420px;
padding:10px 30px;
}

#footer > div > div {float:left;color:#fff;font-size:12px;margin:15px 10px 10px 5px;}
#footer {
width:100%;
height:82px;
background-color:#000;
}

.horizont {
float:left;
width:100%;
border-bottom:1px solid #999;
margin-bottom:15px;
}
.horizont .content {
float:left;
width:100%;
margin:15px 0px;
font-size:12px;
}
.titles {
float:left;
width:100%;
}
.titles .title .photo {
float:left;
position:relative;
top:-1px;
left:0px;
margin-right:10px;
}
.titles .title {
float:left;
font-weight:bold;
font-size:14px;
}
.titles .more {
float:right;
margin-right:40px;
}

.see_more:hover {text-decoration:underline;}
.see_more {
color:#004282;
text-decoration:none;
}


	/*
	* HOME_PAGE
	*/
	
.home_page .title div:last-child {color:#777;font-size:22px;}
.home_page .title {
float:left;
width:100%;
margin:20px 0px;
text-align:center;
text-transform:uppercase;
font-weight:bold;
font-size:24px;
}
.home_page .photo img {width:300px;}
.home_page .photo {
float:left;
width:100%;
overflow:hidden;
text-align:center;
}
.home_page .welcome {
float:left;
width:100%;
text-align:center;
font-size:18px;
font-weight:bold;
text-transform:uppercase;
margin:30px 0px;
}

.home_page .dear_friend div:last-child {color:#777;margin:20px auto 35px auto;width:300px;}
.home_page .dear_friend {
float:left;
width:100%;
text-align:center;
font-size:13px;
}

.home_list .photos:last-child {margin-right:0px;}
.home_list .photos {
float:left;
width:120px;
margin-right:18px;
}
.home_list .photos .photo {
float:left;
width:120px;
height:90px;
}
.home_list .photos .title:hover {text-decoration:underline;}
.home_list .photos .title {
float:left;
margin-top:5px;
margin-bottom:5px;
font-size:11px;
text-decoration:none;
color:#000;
}
.home_video > iframe {
float:left;
margin-right:20px;
}
.home_video_list {
float:left;
width:122px;
}
.home_video_list a {
float:left;
width:122px;
height:65px;
overflow:hidden;
margin-bottom:10px;
}

.press_list_item:hover {text-decoration:underline;}
.press_list_item {
float:left;
color:#004282;
text-decoration:none;
font-weight:bold;
margin-bottom:15px;
}

.cla_in {
float:left;
width:auto !important;
border-bottom:1px solid #000 !important;
}

.pod_titles {
float:left;
margin:10px 0px 5px 0px;
font-size:12px;
}

.pagination {
float:left;
border-top:1px solid #000;
width:500px;
margin-top:10px;
}
.pagination a.current {color:#000;}
.pagination a:hover {text-decoration:underline;}
.pagination a {
float:left;
margin:5px;
font-size:12px;
text-decoration:none;
color:#004282;
}


	/*
	* PHOTOS.HTML
	*/
	
#photos {
float:left;
width:910px;
margin:0px 20px;
}

.top_area {
float:left;
width:auto;
margin:10px 0px 10px 0px;
}

#photos .item img {
float:left;
width:175px;
height:120px;
}
#photos .item:last-child {margin-right:0px;}
#photos .item {
float:left;
width:175px;
height:120px;
margin-right:6px;
margin-bottom:10px;
}


	/*
	* VIDEOS.HTML
	*/
	
#videos {
float:left;
width:910px;
margin:0px 20px;
}

#videos .item {
float:left;
width:280px;
height:270px;
margin-right:35px;
}
#videos .item .photo img {width:280px;height:210px;}
#videos .item .photo {
float:left;
width:280px;
height:210px;
}
#videos .item .title:hover {text-decoration:underline;}
#videos .item .title {
float:left;
width:280px;
color:#004282;
text-decoration:none;
font-size:13px;
font-weight:bold;
margin-top:8px;
}


	/*
	* ABOUT_ME.HTML
	*/
	
.hi_hi_area {
float:left;
width:100%;
height:70px;
}

.top_title {
float:left;
width:100%;
}
.top_title .title img {position:relative;left:0px;top:3px;margin-right:10px;}
.top_title .title {
float:left;
width:100%;
font-weight:bold;
font-size:14px;
}
.top_title .tabs {
float:left;
width:100%;
margin-top:10px;
border-bottom:1px solid #000;
padding-bottom:10px;
}
.top_title .tabs a.selected {color:#004282;}
.top_title .tabs a:hover {text-decoration:underline;}
.top_title .tabs a {
color:#000000;
font-size:14px;
text-decoration:none;
}

.about {
float:left;
width:100%;
font-size:14px;
}
.about img {float:left;margin:0px 10px 5px 0px;height:150px;}
.about .title {
float:left;
width:100%;
font-weight:bold;
margin-top:5px;
margin-bottom:10px;
}
.about .text {
float:left;
width:100%;
margin-bottom:20px;
}
.about .read_all:hover {text-decoration:underline;}
.about .read_all {
text-decoration:none;
color:#004282;
}


	/*
	* PRESS.HTML
	*/
	
.hi_hi_press_area {
float:left;
width:100%;
height:40px;
border-bottom:1px solid #000;
margin-bottom:30px;
}

.press {
float:left;
width:100%;
}
.press .item {
float:left;
width:100%;
margin-bottom:50px;
}
.press .item .photo {
float:left;
width:155px;
height:155px;
}
.press .item .title:hover {text-decoration:underline;}
.press .item .title {
float:right;
width:250px;
color:#004282;
text-decoration:none;
font-weight:bold;
font-size:14px;
}

.press .item .text {
float:right;
font-size:12px;
margin-top:15px;
width:250px;
}

.press_paging {
position:absolute;
right:5px;
bottom:0px;
border-top:1px solid #000;
width:460px;
}
.press_paging .pagination {
border-top:none;
float:right;
width:auto;
margin:0px;
}

#ajax_press {
width:800px;
height:500px;
padding:30px;
overflow:auto;
}
#ajax_press .photo {float:left;width:155px;}
#ajax_press .photo {
float:left;
width:155px;
height:155px;
margin:0px 20px 10px 0px;
}
#ajax_press .title {
float:right;
width:100%;
font-size:28px;
font-weight:bold;
margin-bottom:30px;
font-family:Arial Unicode;
}
#ajax_press .date {
color:#777;
font-size:13px;
margin-bottom:10px;
}
#ajax_press .teaser {
color:#999;
font-weight:bold;
font-size:13px;
}
#ajax_press .text {
font-size:13px;
font-family:Arial Unicode;
}



#ajax_family {
float:left;
width:760px;
height:500px;
margin-bottom:10px;
overflow-y:auto;
overflow-x:none;
}
#ajax_family .title {
float:left;
width:100%;
font-size:24px;
margin:10px 0px;
}
#ajax_family .photo img {
float:left;
height:150px;
}
#ajax_family .photo {
float:left;
margin:0px 10px 10px 0px;
}
#ajax_family .teaser_text {
color:#777;
font-size:12px;
margin-left:15px;
}
#ajax_family .full_text {
color:#000;
margin-top:10px;
font-size:15px;
}